<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.YyZjzhMapper">

    <resultMap id="yyZjzhMap" type="com.tofly.znb.entity.YyZjzh">
    <id property="yhbh" column="YHBH"/>
    <result property="yfje" column="YFJE"/>
    <result property="kjje" column="KJJE"/>
    <result property="syje" column="SYJE"/>
    <result property="nbsyje" column="NBSYJE"/>
    </resultMap>

</mapper>
